#order_form{background:#fff;padding:20px;max-width:670px;padding-bottom:85px;font-family:Arial;margin:20px;background-image:url("../images/formbg2.jpg");background-repeat:no-repeat;background-size:100% 100%;margin:0 auto}
#order_form div{background:0 0!important}
#order_form h2{margin:25px 0 0 0;padding:0;line-height:32px;border:none}
#order_form label{width:auto;display:block;padding:5px 0 5px 0;font-weight:700;font-size:16px}
#order_form label.vertical{border:none!important}
.device_info{font-size:14px;color:green;display:block;margin:10px 20px}
#order_form .order_form_pole{padding:10px;margin:10px;text-align:center}
.price_main span{font-size:20px!important}
#order_form input{font-size:21px;padding:15px;border-radius:3px;border:2px solid #e9d7dc;max-width:300px;width:100%;background:#fff;outline:0!important}
#order_form select{padding:15px;border-radius:3px;border:2px solid #e9d7dc;max-width:300px;width:100%}
#order_form span{font-size:12px}
#order_form .center{display:block;margin:0 auto;text-align:center}
#order_form button,.obutton{display:block;margin:0 auto;padding:20px;color:#fff;font-weight:700;text-decoration:none;box-shadow:0 4px 15px 0 rgba(129,150,160,.45);border-radius:5px;background-color:#0299ff;background-position:1.35em .94em;background-size:1em;background-repeat:no-repeat;transition:all .15s ease-in-out;border:none;cursor:pointer;font-size:20px;margin-top:20px;margin-bottom:20px}
#order_form button:hover,.obutton:hover{background-color:#017acc}
#order_form button:active{position:relative;top:1px}
.order_info h2{border:none!important;color:red!important}
.left_count{background:red;padding:23px;margin:12px 0;width:178px;color:#fff;text-shadow:0 -1px 0 #000,0 -1px 0 #000,0 1px 0 #000,0 1px 0 #000,-1px 0 0 #000,1px 0 0 #000,-1px 0 0 #000,1px 0 0 #000,-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000,-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;font-size:32px!important;border-radius:5px}
.left_count .prod_left_val{font-size:52px!important}
#order_form_success{position:relative}
@media screen and (max-width:480px){
#order_form label{font-size:14px}
#order_form button{font-size:16px}
#order_form{padding:10px}
#order_form .order_form_pole{padding:0;margin:2px}
}
@media screen and (max-width:459px){
#order_form input{width:80%}
#order_form select{width:80%;height:53px}
#footer img{width:100%}
}
@media screen and (max-width:349px){
#order_form input{font-size:17px}
}
#order_form_place img{max-width:100px;display:block;margin:20px 0}
form h2{font-size:30px;margin-block-start:0.83em!important;margin-block-end:0.83em!important}
form .count{display:block;margin-bottom:10px}
.timelimit{margin-bottom:20px}
.timelimit b{display:inline-block;background:url("../img/timericon2.png") no-repeat;padding-left:14px;color:red;vertical-align:middle;background-position-y:5px}
.wheel{text-align:center;margin:0 auto;max-width:800px}
.prize__title,.wheel__title{margin-bottom:.8em;font-size:1.5em;font-weight:700}
.wheel__wrapper{padding:1.5em;border:2px solid #c82333;margin:2em 0;border-radius:10px;-webkit-box-shadow:0 2px 4px 0 rgba(0,0,0,.2),0 0 0 1px rgba(0,0,0,.05);box-shadow:0 2px 4px 0 rgba(0,0,0,.2),0 0 0 1px rgba(0,0,0,.05)}
.order__title{font-size:1.1em;font-weight:700}
.wheel__pic{position:relative}
.prize-wheel{-webkit-transition:4s;-o-transition:4s;transition:4s}
.wheel__cursor{width:158px;height:158px;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);cursor:pointer}
@media (max-width:500px){
.wheel__cursor{width:130px;height:130px}
}
.wheel__cursor-text{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;position:absolute;top:49%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:45%;height:45%;border-radius:100%;background-color:#fff;-webkit-box-shadow:#fff 0 -2px 0 inset,#fff 0 2px 0 inset,rgba(0,0,0,.4) 0 0 5px;box-shadow:#fff 0 -2px 0 inset,#fff 0 2px 0 inset,rgba(0,0,0,.4) 0 0 5px;text-transform:uppercase;font-weight:700}
.spin{-webkit-animation:spin 7s ease-in-out forwards;animation:spin 7s ease-in-out forwards}
@-webkit-keyframes spin{
70%{-webkit-transform:rotate(1783deg);transform:rotate(1783deg)}
100%{-webkit-transform:rotate(1774deg);transform:rotate(1774deg)}
}
@keyframes spin{
70%{-webkit-transform:rotate(1783deg);transform:rotate(1783deg)}
100%{-webkit-transform:rotate(1774deg);transform:rotate(1774deg)}
}
.order{display:none}
.order__product{position:relative;text-align:center}
.sale{position:absolute;width:3.5em;height:3.5em;line-height:3.5em;top:0;left:13%;font-size:29px;font-weight:700;color:#fff;letter-spacing:-4px;text-shadow:1px 1px 2px #000;z-index:1}
@media (max-width:500px){
.sale{font-size:18px;letter-spacing:1px}
}
.bottom-teaser .sale{display:none}
.bottom-teaser .sale.shown{display:block}
.order__afisha{position:relative;display:inline-block;margin-bottom:1.5em}
.order__info{position:absolute;bottom:-5%;right:-28%;-webkit-transform:rotateZ(-7deg);-ms-transform:rotate(-7deg);transform:rotateZ(-7deg);padding:.8em;border:2px solid #fff;border-radius:10px;background-color:#c82333;-webkit-box-shadow:rgba(0,0,0,.5) 0 3px 20px;box-shadow:rgba(0,0,0,.5) 0 3px 20px;font-weight:700}
@media (max-width:650px){
.order__info{bottom:0;right:-13%;-webkit-transform:rotateZ(-7deg) scale(.6);-ms-transform:rotate(-7deg) scale(.6);transform:rotateZ(-7deg) scale(.6)}
}
@media (max-width:500px){
.order__afisha,.order__text{-webkit-box-flex:0;-ms-flex:0 1 100%;flex:0 1 100%}
.order__product{margin-right:0}
}
.order__lead{letter-spacing:2px}
.order__price{display:inline-block}
.order__price.old{text-decoration:line-through}
.order__price.new{font-size:2em;color:#fff;border-bottom:2px solid #59c12d}
@media (max-width:500px){
.order__price.new{font-size:1.7em}
.prize__title,.wheel__title{font-size:18px;line-height:normal}
.text1{padding-left:10px;padding-right:10px}
.additional{display:block;padding-bottom:20px}
}
.pack{font-size:1.3em;font-weight:700}
.overlay{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.5);z-index:200}
.popup{position:absolute;top:-100%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:500px;padding:2.9em .5em 1em .5em;text-align:center;font-size:18px;background-color:#fff;border-radius:10px;-webkit-animation:toUp 1s ease .2s forwards;animation:toUp 1s ease .2s forwards}
@media (min-width:320px){
.popup{font-size:16px;font-size:calc(.0070175439 * 100vw + 15.7543859649px)}
}
@media (min-width:1460px){
.popup{font-size:26px}
}
@media (max-width:700px){
.popup{width:90%;max-width:90%}
}
@-webkit-keyframes toUp{
100%{top:50%}
}
@keyframes toUp{
100%{top:50%}
}
.popup__body{min-width:300px}
.popup__title{font-size:1.5em;margin-bottom:.5em}
.popup__text{padding-bottom:1em}
.popup__icon{position:absolute;top:-50px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:4.2em;height:4.2em;border-radius:100%;color:#fff}
.popup__icon.prize{background-color:#5f781a}
.popup__icon.prize:before{content:"";position:absolute;top:40%;left:50%;-webkit-transform:translate(-50%,-50%) rotate(-45deg);-ms-transform:translate(-50%,-50%) rotate(-45deg);transform:translate(-50%,-50%) rotate(-45deg);width:2.2em;height:1.1em;border-left:3px solid;border-bottom:3px solid}
.popup__icon.false{background-color:#c82333}
.popup__icon.false:after,.popup__icon.false:before{content:"";position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:2.2em;height:2px;background-color:#fff}
.popup__icon.false:before{-webkit-transform:translate(-50%,-50%) rotate(45deg);-ms-transform:translate(-50%,-50%) rotate(45deg);transform:translate(-50%,-50%) rotate(45deg)}
.popup__icon.false:after{-webkit-transform:translate(-50%,-50%) rotate(-45deg);-ms-transform:translate(-50%,-50%) rotate(-45deg);transform:translate(-50%,-50%) rotate(-45deg)}
.order__title.accent2{color:#ef3c51;margin:0 0 20px 0;font-size:20px;margin-top:25px}
.accent2{color:#ef3c51}
.popup__body{font-family:Arial,Helvetica,sans-serif}
.popup__text{line-height:normal}
.btn3{display:inline-block;font-size:1em;color:#fff!important;padding:.5em 1em;background-color:#81a223;background-image:-webkit-gradient(linear,left top,left bottom,from(#81a223),to(#2f751b));background-image:-webkit-linear-gradient(top,#81a223,#2f751b);background-image:-moz-linear-gradient(top,#81a223,#2f751b);background-image:-ms-linear-gradient(top,#81a223,#2f751b);background-image:-o-linear-gradient(top,#81a223,#2f751b);background-image:linear-gradient(to bottom,#81a223,#2f751b);border:1px solid #5f781a;-webkit-transition:all .3s cubic-bezier(.95, .05, .795, .035);-o-transition:all .3s cubic-bezier(.95, .05, .795, .035);transition:all .3s cubic-bezier(.95, .05, .795, .035);cursor:pointer;text-decoration:none!important;border-radius:10px}
.timelimit b{font-weight:700!important}
.copy-pilsen{display:flex;align-items:center;justify-content:center;color:#fff; margin-top:-5px}
.copy-pilsen p{margin:0;font-size:14px;padding:0}
.copy-pilsen img{display:block;margin-left:10px;height:28px}
.footer__inner{ margin:0 auto !important; flex-direction: column; font-family:Arial, Helvetica, sans-serif; min-height:64px}
.one-img { margin:25px 0 25px 0}
.one-img img { display:block; margin:0 auto; max-width:100%; width: auto !important; float:none !important}